Realtime TTS-2 is live. Built for realtime conversation that feels human. Read the Realtime TTS-2 announcement

PvcVoiceService

Delete a PVC voice

Delete a professional voice clone (PVC) and its uploaded samples while it is still a draft or has failed training.

DEL/voices/v1/pvcVoices/{pvcVoiceId}

If the voice is ready, this endpoint returns 409. To release its slot, delete the trained voice in the Portal voice library or use DELETE /voices/v1/workspaces/{workspace}/voices/{voice}.

Authorizations

Authorizationstringrequired

Your API key. Read permissions are required for GET endpoints. Write permissions are required for POST, PATCH, and DELETE endpoints.

For Basic authentication, please populate Basic $INWORLD_API_KEY. You can create a key in one command with the Inworld CLI: inworld workspace add-key.

Path Parameters

pvcVoiceIdstringrequired

pvcVoiceId of the PVC voice to delete.